body {
  font-family:Verdana,sans-serif;
  color:#000000;
  background:#ffffff;
}
a:link {
  color:#007755;
}
a:visited {
  color:#449977;
}

img {
  border:none;
}

img.logo {
	margin-left:30px;
	margin-top:30px;
	border:none;
}

/* Menu links */
a.mainmenu {
	color:#007755;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}
a.mainmenu:visited {
  color:#007755;
}
a.submenu {
	color:#007755;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
a.submenu:hover {
  color:black;
}

a.sidemenu {
	color: white;
	text-decoration:none;
	font-weight: bold;
	font-size:13px;
}

/* Text elements */
h1 {
  font-size:15px;
  font-weight:bold;
  padding:0px 10px;
  text-align:left;
  margin:0px;
  padding-top:0.75em;
  line-height:125%;
}

h2 {
  font-size:13px;
  font-weight:bold;
  padding:0px 10px;
  text-align:left;
  margin-top:0px;
  padding-top:0.75em;
  line-height:125%;
}

p.textleft {
  font-size:12px;
  padding:0px 10px;
  text-align:left;
  margin:0px;
  line-height:125%;
  font-weight:normal;
}

p.textright {
  font-size:12px;
  padding:0px 10px;
  text-align:right;
  margin:0px;
  line-height:125%;
  font-weight:normal;
}
p.textcenter {
  font-size:12px;
  padding:0px 10px;
  text-align:center;
  margin:0px;
  line-height:125%;
  font-weight:normal;
}
p.textjustify {
  font-size:12px;
  padding:0px 10px;
  text-align:justify;
  margin:0px;
  line-height:125%;
  font-weight:normal;
}

p.picture {
  font-size:11px;
  text-align:left;
  margin:0px;
}

p.libell_extra {
  font-size:11px;
  text-align:left;
  margin:0px;
  padding:0px 10px;
}

p.locationbar {
  font-size:11px;
  text-align:left;
  padding:5px 10px 5px 10px;
  margin:0px;
}
a.locationbar {
  color:#007755;
  text-decoration:none;
  font-weight:bold;
}

img.print {
  text-align:right;
  border:none;
  margin:0px 10px;
}
a.print {
  float:right;
}

a.more {
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}

a.pagebreak {
  text-decoration:none;
  font-weight:bold;
  padding:0px 10px;
}

p.gewform {
  font-size:10px;
  font-weight:bold;
  margin:0px;
  padding:0px 26px 0px 10px;
}

input {
  font-size:12px;
  font-family:Verdana,sans-serif;
}
textarea {
  font-size:12px;
  font-family:Verdana,sans-serif;
}
